Forums  /  Super Mario series  /  Super Mario All-Stars  /  what emulator is allowed for snes
  roopert83roopert83

Unless this has changed, ZSNES and SNES9x versions below 1.5.3 are not allowed. Bizhawk is fine as far as I know.

AquaBlakeAquaBlake likes this. 
  GrandCouneGrandCoune

Is BSNES ok?

I just started to learn the game and it's a perfect moment to have an eventual change of emulator.

I know what it is to learn a whole game on a certain emulator and then have to change... i' don't wanna go trough this again.

Just lemme know if this one's OK or if i have to switch ^^